/* Current zoom percentage level e.g. 75% */
"%ld%%" = "%ld%%";

/* zoom menu item: 100% */
"100%" = "100%";

/* zoom menu item: 150% */
"150%" = "150%";

/* zoom menu item: 200% */
"200%" = "200 %";

/* zoom menu item: 25% */
"25%" = "25%";

/* zoom menu item: 50% */
"50%" = "50%";

/* Markup welcome item body: Add highlights and arrows to provide fast feedback with PDF Annotation. */
"Add highlights and arrows to provide fast feedback with PDF Annotation." = "Mettez des passages en surbrillance et utilisez des flèches pour commenter plus rapidement grâce à l'annotation de PDF.";

/* Accessibility description: Additional Functions */
"Additional Functions" = "Fonctions additionnelles";

/* Premium feature message for complementary period: Annotate PDFs with arrows, shapes and text to give fast feedback. Enjoy this Premium feature for a complimentary 30-day period. */
"Annotate PDFs with arrows, shapes and text to give fast feedback. Enjoy this Premium feature for a complimentary 30-day period." = "Annotez des PDF avec des flèches, formes et textes pour créer un commentaire en un clin d'œil. Cette fonctionnalité Premium est disponible en version d'essai pendant 30 jours.";

/* Tooltip: Annotate this note */
"Annotate this note" = "Annoter cette note";

/* Annotation of an encrypted PDF is not supported. */
"Annotation of an encrypted PDF is not supported." = "L'annotation n'est pas compatible avec un PDF crypté.";

/* Annotation Summary */
"Annotation Summary" = "Résumé des annotations";

/* Cancel */
"Cancel" = "Annuler";

/* Markup welcome item body: Clear all annotations from your document, or use advanced features like rotate and delete page in the additional features menu. */
"Clear all annotations from your document, or use advanced features like rotate and delete page in the additional features menu." = "Effacez toutes les annotations sur votre document ou utilisez les fonctionnalités avancées comme «Rotation» et «Supprimer la page» dans le menu de fonctionnalités additionnelles.";

/* Markup welcome item body: Clear all annotations from your image, or use advanced features like flip and rotate in the additional features menu. */
"Clear all annotations from your image, or use advanced features like flip and rotate in the additional features menu." = "Effacez toutes les annotations sur votre image ou utilisez les fonctionnalités avancées comme \"Pivoter\" et «Rotation» dans le menu de fonctionnalités additionnelles.";

/* skitch menu item: Clear Annotations */
"Clear Annotations" = "Effacer les annotations";

/* Accessibility role description: close button */
"close button" = "bouton fermer";

/* tooltip for enabled checkbox to include PDF Summary: Creates an annotation overview at the start of your PDF */
"Creates an annotation overview at the start of your PDF" = "Créez un aperçu d'annotation au début de votre PDF";

/* Markup welcome item body: Crop and resize or add arrows and text with Image Annotation. */
"Crop and resize or add arrows and text with Image Annotation." = "Rognez et redimensionnez ou ajoutez des flèches et du texte grâce à l'annotation d'images.";

/* skitch menu item: Delete Page */
"Delete Page" = "Supprimer la page";

/* Markup welcome item title: Dig Deeper */
"Dig Deeper" = "Allez plus loin";

/* Markup welcome item body: Draw any object outside the bounds of your image to automatically expand the canvas. */
"Draw any object outside the bounds of your image to automatically expand the canvas." = "Faites glisser un objet hors de limites de votre image pour étendre automatiquement la toile.";

/* Markup welcome item title: Draw Attention */
"Draw Attention" = "Attirer l'attention";

/* Markup welcome item body: Draw shapes, arrows and quick sketches to get your point across with Image Annotation. */
"Draw shapes, arrows and quick sketches to get your point across with Image Annotation." = "Dessinez des formes, des flèches et des croquis pour faire passer votre message grâce à l'annotation d'images.";

/* Encrypted PDF */
"Encrypted PDF" = "PDF crypté";

/* zoom menu item: Fit in Window */
"Fit in Window" = "Ajuster à la fenêtre";

/* zoom menu item: Fit Page Width */
"Fit Page Width" = "Adapter à la largeur de la page";

/* skitch menu item: Flip */
"Flip" = "Renverser";

/* button title: Get Started */
"Get Started" = "Pour commencer";

/* Markup welcome item body: Get the most out of your documents with PDF Annotation. */
"Get the most out of your documents with PDF Annotation." = "Décuplez le potentiel de vos documents grâce à l'annotation de PDF.";

/* Markup welcome item title: Get The Most Out Of Your Images */
"Get The Most Out Of Your Images" = "Décuplez le potentiel de vos images";

/* Markup welcome item title: Get Your Point Across */
"Get Your Point Across" = "Faites-vous comprendre";

/* button title: Go Premium */
"Go Premium" = "Passer à Premium";

/* checkbox to include Annotation Summary: Include Annotation Summary */
"Include Annotation Summary" = "Inclure un résumé des annotations";

/* button title: Learn more about Premium */
"Learn more about Premium" = "En savoir plus sur Premium";

/* Accessibility role description: learn more button */
"learn more button" = "bouton en savoir plus";

/* Markup welcome item body: Make it easier for your friends and co-workers to quickly review all your annotations by including an Annotation Summary as the first page of the PDF you plan to share or print out. */
"Make it easier for your friends and co-workers to quickly review all your annotations by including an Annotation Summary as the first page of the PDF you plan to share or print out." = "Vous pouvez ajouter un Résumé des annotations en première page du PDF que vous prévoyez de partager ou imprimer pour faciliter la révision de toutes vos annotations par vos amis et collègues.";

/* Markup welcome item title: Make More Space */
"Make More Space" = "Gagnez de l'espace";

/* OK Button */
"OK" = "OK";

/* Premium feature title for complementary period: PDF ANNOTATION */
"PDF ANNOTATION" = "L'ANNOTATION DE PDF";

/* skitch menu item: Rotate Clockwise */
"Rotate Clockwise" = "Pivoter vers la droite";

/* skitch menu item: Rotate Counterclockwise */
"Rotate Counterclockwise" = "Pivoter vers la gauche";

/* Markup welcome item title: Say It With Fewer Words */
"Say It With Fewer Words" = "Exprimez-vous en moins de mots";

/* tooltip for disabled checkbox to include PDF Summary: There are no annotations to summarize */
"There are no annotations to summarize" = "Aucune annotation à résumer";

/* Expired Premium feature upgrade message: Upgrade to Evernote Premium for access to this and other great Premium features. */
"Upgrade to Evernote Premium for access to this and other great Premium features." = "Passez à Evernote Premium pour y accéder et bénéficier d'excellentes fonctionnalités Premium.";

/* Markup welcome item body: Use these tools and properties to quickly focus on what’s important. */
"Use these tools and properties to quickly focus on what’s important." = "Utilisez ces outils et propriétés pour vous concentrer instantanément sur ce qui compte.";

/* User cancelled Annotation PDF preview */
"User cancelled Annotation PDF preview" = "Prévisualisation de l'Annotation de PDF annulée par l'utilisateur";

/* PDF Markup Premium popover expired title: Your complimentary PDF Annotation period has ended */
"Your complimentary PDF Annotation period has ended" = "Votre période d'essai de l'Annotation de PDF est terminée";

/* Expired Premium feature message for complementary period: Your complimentary PDF Annotation period has ended. */
"Your complimentary PDF Annotation period has ended." = "Votre période d'essai de l'Annotation de PDF est terminée.";

/* PDF Markup Premium popover expiring title: Your complimentary PDF Annotation period is ending in %ld days */
"Your complimentary PDF Annotation period is ending in %ld days" = "Votre période d'essai de l'Annotation de PDF s'achève dans %ld jours";

/* zoom menu item: Zoom In */
"Zoom In" = "Agrandir";

/* zoom menu item: Zoom Out */
"Zoom Out" = "Réduire";
